/* Common Styling starts */
body{
	font-family: open sans, arial;
}
.container {
    margin-left: auto;
    margin-right: auto;
}
.clear-fix {
display: table;
clear: both;
}
ul{
  list-style: none;
}
/* Input Styling starts */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #222222;
  opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #222222;
  opacity: 1;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #222222;
  opacity: 1;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder{
  color: transparent;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color: transparent;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
/* Button Styling starts */
.big-bt, .small-bt{
  background: #df0f6e;
  border: none;
  font-size: 18px;
  font-weight: 600;
  padding: 20px 45px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: white;
  font-family: open sans;
}
.small-bt{
  padding: 15px 35px;
  font-size: 16px;
}
/* heading Styling starts */
h1,h2{
  text-align: center;
}
h2{
  font-size: 24px;
  font-weight: 600;
}
h3{
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
/* Banner Common Styling */
.banner{
  background: url("../img/bgsixone.jpg") #878787 center no-repeat;
  padding-bottom: 27px;
}
.banner [class^="span"]{
	text-align: center;
}
.banner p{
	text-align: center;
	color: white;
	font-size: 18px;
  line-height: 24px;
}
.banner p span{
	color: #df0f6e;
	font-size: 20px;
	font-weight: bold;
}
/* Ribbon Styling Starts */
.ribbon-wrapper { 
  position: relative; 
  z-index: 1;
  margin-top: 35px;
  text-align: center;
}
.ribbon {
 font-size: 16px !important;
 /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */
 display: inline-block;
 min-width: 255px;
 position: relative;
 background: #D2126A;
 color: #fff;
 text-align: center;
 padding: 1.2em 0; /* Adjust to suit */
 margin: 2em auto 3em; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
 box-shadow: 0 0 2px #B9105E;

}
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #D2126A;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #B00D57 transparent;
 bottom: -0.5em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 0.5em 0 0 0.5em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 0.5em 0.5em 0 0;
}
.ribbon-content {
font-size: 32px;
color: #1d1d1d;
text-transform: uppercase;
padding: 0 10px;
}
/* Countdown Styling Starts */
.countdown.styled {
  margin: 35px;
  text-align: center;
}
.styled div {
  display: inline-block;
  margin-left: 10px;
  font-size: 30px;
  font-weight: 100;
  line-height: 1;
  text-align: right;
 
}
/* IE7 inline-block hack */
*+html .styled div{
  display: inline;
  zoom: 1;
}
.styled div:first-child {
  margin-left: 0;
}
.countdown.styled div, .test{
	font-size: 70px;
	color: #df0f6e;
	font-family: 'Aldrich', sans-serif;
	min-width: 100px;
	text-align:center;
	position: relative;
	margin-right: 20px;
	text-shadow: 0px 2px 1px #333;
}
.countdown.styled div:after{
	content: ":";
	position: absolute;
	right: -25px;
	top: 0;
}
.countdown.styled div:last-child:after{
	content: "";
}
.styled div span {
  display: block;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: left;
  font-size: 25px;
  color: #000000;
  text-shadow: none;
  text-align: center;
  padding-top: 10px;
}
.countdown.styled div:last-child{
  margin-right: 0;
}
/* Subscription Styling Starts */
.email-subscribe{
  text-align: center;
}
.email-subscribe input[type="text"], .email-subscribe input[type="text"]:focus{
  height: 60px;
  padding: 0;
  width: 330px;
  text-align: center;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.2);
  color: #000;
  font-size: 16px;
  font-weight: bold;
  box-shadow: none;
  opacity: 1;
  margin:20px auto;
}
/* Services Styling Starts */
.services ul {
margin: 0 auto;
display: table;
}
.services .span3 {
margin-left: 70px;
}
.services .span3:first-child {
margin: 0;
}
.services i {
margin-right: 10px;
margin-top: 4px;
}
.divider{
  border-bottom: 1px solid #dedede;
}
/* About Styling Starts */
.about-us p {
float: left;
}
.about-us img {
float: right;
margin-left: 10px;
width: 180px;
}
/* Contactus Styling Starts */
.contact-us input[type="text"], .contact-us input[type="email"]  {
  float: left;
}
.contact-us input[type="email"] {
margin-left: 23px;
}
textarea{
padding-right: 0px;
height: 126px;
}
.contact-us input[type="submit"] {
  float: right;
  margin-right: 6px;
}
/* Footer Styling Starts */
.footer{
  background: #d2126a;
  margin-top: 50px;
}
.footer p {
margin: 10px 0;
color: white;
font-size: 13px;
}
/*Responsive Styling Starts*/
 @media (max-width: 1200px) {
.contact-us input[type="email"] {
margin-left: 13px;
}
}
/*Ipad & Tablets Styling Starts*/

@media (max-width: 767px) {
 body {
  padding-right: 0px;
  padding-left: 0px;
}
.more-info, .footer{
  padding: 0 15px;
}
.contact-us input[type="email"] {
  margin-left: 0px;
}
.contact-us input[type="submit"] {
    margin-right: 0px;
}
}
/* Small Tablets Styling Starts */
@media (max-width: 568px) {
.countdown.styled div, .test{
  font-size: 40px;
  min-width: 80px;
  margin-right: 15px;
}
.countdown.styled div:after{
  right: -15px;
}
.styled div {
  margin-left: 0;
}
.countdown.styled div:nth-child(1){
  margin-bottom: 10px;
}
.countdown.styled div:nth-child(2){
  margin-bottom: 10px;
}
}
/* Mobile Styling Starts */
@media (max-width: 380px) {
.countdown.styled div{
  margin-right: 0;
  margin-left: 10px;
}
.countdown.styled div:nth-child(2):after{
  content: "";
}
.banner{
  background: url("../img/mobile_bg.jpg") #878787 center no-repeat;
  padding-bottom: 27px;
}
.ribbon-wrapper{
  margin-top: 10px;
}
.email-subscribe input[type="text"], .email-subscribe input[type="text"]:focus{
  width: 300px;
}
.about-us img {
  clear: both;
  display: block;
  float: none;
  margin-left: 0;
  margin-bottom: 10px;
}
}